CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2902.0, Telif Hakkı 2016 The Chromium Authors. Tüm hakları saklıdır.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Kişilerinizde kayıtlı bilgiler, Chromium'da formları daha hızlı bir şekilde doldurmanıza yardımcı olabilir.";
NSHumanReadableCopyright = "Telif Hakkı 2016 The Chromium Authors. Tüm hakları saklıdır.";
